<?xml version = "1.0"?>

<!-- ulist2.xsl   -->
<!-- Simple XSLT document for ulist2.xml -->

<xsl:stylesheet version = "1.0" 
         xmlns:xsl = "http://www.w3.org/1999/XSL/Transform">

   <xsl:template match = "/">
    <html>
         <head>
				<title>lista non ordinata</title>
	     </head>
         <body>
         <h2>Una lista di aerei in vendita (con <i>iterazione</i>)</h2>
               <ul>
                      <xsl:for-each select = "ulist/item">
                          <li><xsl:value-of select = "punto" /></li>
                     </xsl:for-each>
                </ul>
         </body>
      </html>
   
   </xsl:template>

</xsl:stylesheet>

